@import url('header_0712.css') screen;
@import url('umbrella_0712.css') screen;

.container {
margin-left: auto;
margin-right: auto;
padding: 20px;
}


h1 {
font-size: 36px;
font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2";
font-weight: 700;
font-style: italic;
color: #52575F;
line-height: 48px;
text-align: center;
text-shadow: #fff  0px 1px
}

h1::after, p.last::after {
content: ' ';
display: block;
width: 200px;
border-top: 1px solid #eee;
margin: 25px auto 25px auto;
}

article::after {
content: ' ';
display: block;
width: 200px;
border-top: 1px solid #eee;
margin: 25px auto 0px auto;
}


p {
font-size: 15px;
font-weight: 400;
color: #52575F;
line-height: 27px;
margin-top:25px;
margin-bottom:25px;
}

p.credits {
font-size: 12px;
font-weight: 400;
color: #ccc;
line-height: 27px;
text-align:center;
margin: 0px auto;
}


h1 a {
color: #2AAAE2;
text-decoration: none;
}

h1 a:hover {
text-decoration: underline;
}

p a {
color: #000;
border-bottom: 1px solid #ddd;
}

img {
max-width: 100%;
height: auto;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

.creativepro {
	font-weight: 700;
	font-style: normal;
	font-size: 18px;
	line-height: auto;
	color: #555555;
	height: inherit;
}

.creativepro a {
	color: #2AAAE2;
	text-decoration: none;
}

.creativepro a:hover {
	text-decoration: underline;
}

.projects {
	font-weight: 700;
	font-style: normal;
	font-size: 18px
	line-height: auto;
	color: #555;
	height: inherit;
	margin-top: 5px;
	margin-bottom: 40px;
}

.projects a {
	color: #2AAAE2;
	text-decoration: none;
}

.projects a:hover {
	text-decoration: underline;
}

.contact {
	font-weight: 700;
	font-size: 18px
	font-style:normal;
	line-height: auto;
	height: inherit;
	margin-bottom: 40px;
	color: #555;
}

.contact a {
	color: #2AAAE2;
	text-decoration: none;
}

.contact a:hover {
	text-decoration: underline;
}

.rights {
	font-weight: 300;
	font-size: 12px;
	font-style: normal;
	color: #bbb;
	text-decoration: none;
}

@media screen and (min-width: 912px) {
	.container {
		width: 640px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		padding-top: 60px;
	}
	article {
		padding: 25px 0px 25px 0px;
	}

}

@media screen and (max-width: 911px) {
	.container {
		width: 500px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		padding-top: 80px;
		padding: 0px;
	}
	article {
		padding: 20px;
	}

}


@media screen and (max-width: 480px) {
	.container {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		padding-top: 20px;
	}

	article {
		padding: 20px;
	}

}

